Affix Frequently Asked Questions (FAQ)

Last updated on Tuesday, 29-Jun-2004 11:11:20.

Copyright 2004 Nokia Corporation
Written by Henri Ranki <henri.ranki[at]sot.com>


  1. Does Affix support kernel version 2.6?
  2. Compiling Affix 3.0 utilities on Gentoo produces lots of "/lib/libreadline.so: undefined reference to `XXX'" error messages?

Does Affix support kernel version 2.6?

Affix version 3.0 and later are ment to be used with Linux kernel 2.6. Earlier Affix versions are compatible with 2.4 kernels.

Compiling Affix 3.0 utilities on Gentoo produces lots of "/lib/libreadline.so: undefined reference to `XXX'" error messages?

The problem can be solved by compiling libreadline with libncurses.